[UpdateInfo]
FailedURL=http://www.ursoftware.com/download.php
InfoURL=http://www.ursoftware.com/yuupdate5.inf
VersionURL=http://www.ursoftware.com/ur5version.htm
Version=6.1.1233
CheckUpdates=1
AppName=Your Uninstaller! 2006
ProcessName=uruninstaller.exe
